RubyGems Navigation menu

ruby-spark 1.2.1

Ruby wrapper for Apache Spark

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.2.1 - November 12, 2015 (107 ko)
  2. 1.2.0 - June 15, 2015 (106 ko)
  3. 1.1.0.1 - May 16, 2015 java (103 ko)
  4. 1.1.0.1 - May 16, 2015 (103 ko)
  5. 1.0.0 - May 04, 2015 (100 ko)
Voir toutes les versions (6)

Dépendances de Runtime (7):

commander >= 0
nio4r >= 0
pry >= 0
rjb >= 0
sourcify = 0.6.0.rc4

Dépendances de Development (2):

bundler ~> 1.6
rake >= 0

Dépendances:

java, scala

Propriétaires:

Auteurs:

  • Ondřej Moravčík

Total de contrôle SHA 256:

9d8123e6a0265bbc3ef3c843a1286b91e7c4ee5d5a6230cbb2eb1cc1c1d2d078

Total de téléchargements 20 449

Pour cette version 10 470

License:

MIT

Version de Ruby requise: >= 2.0

Liens: